/*
 * Sutirtha's first compilation of the lithium results from 
 * Amanda Karakas and Cherie Fishlock (provided to RGI 08/05/2013)
 */

#define LITHIUM_TABLE_V1 \
0.0001,3,1,1.18993617802408e-11,\
0.0001,3,2,2.69474222268308e-11,\
0.0001,3,3,2.73597104982709e-10,\
0.0001,3,4,1.29123640002792e-10,\
0.0001,3,5,8.52813762497656e-11,\
0.0001,3,6,6.11764000499131e-11,\
0.0001,3,7,4.22847115226551e-11,\
0.0001,3,8,5.13927902818266e-11,\
0.0001,3,9,1.14562698405825e-10,\
0.0001,3,10,2.39974051506988e-10,\
0.0001,3,11,7.37804284976958e-10,\
0.0001,3,12,6.39181740214974e-10,\
0.0001,3,13,9.82318046960207e-10,\
0.0001,3,14,8.73686649839417e-10,\
0.0001,3,15,6.71723260713216e-10,\
0.0001,3,16,4.31259388590228e-10,\
0.0001,3,17,4.27564639723563e-10,\
0.0001,3,18,7.50810190077058e-10,\
0.0001,3,19,4.89459299309795e-08,\
0.0001,3,20,8.00961443099007e-08,\
0.0001,3,21,0,\
0.0001,3,22,0,\
0.0001,3,23,0,\
0.0001,3,24,0,\
0.0001,3,25,0,\
0.0001,3,26,0,\
0.0001,3,27,0,\
0.0001,3,28,0,\
0.0001,3,29,0,\
0.0001,3,30,0,\
0.0001,3,31,0,\
0.0001,3,32,0,\
0.0001,3,33,0,\
0.0001,3,34,0,\
0.0001,3,35,0,\
0.0001,3,36,0,\
0.0001,3,37,0,\
0.0001,3,38,0,\
0.0001,3,39,0,\
0.0001,3,40,0,\
0.0001,3,41,0,\
0.0001,3,42,0,\
0.0001,3,43,0,\
0.0001,3,44,0,\
0.0001,3,45,0,\
0.0001,3,46,0,\
0.0001,3,47,0,\
0.0001,3,48,0,\
0.0001,3,49,0,\
0.0001,3,50,0,\
0.0001,4,1,1.81557328630901e-11,\
0.0001,4,2,6.19025831052356e-10,\
0.0001,4,3,7.42010316742444e-10,\
0.0001,4,4,1.85146257515205e-10,\
0.0001,4,5,1.27231536850924e-10,\
0.0001,4,6,9.25674574316009e-10,\
0.0001,4,7,1.31734064629146e-08,\
0.0001,4,8,2.55780520422607e-08,\
0.0001,4,9,2.19288518251681e-08,\
0.0001,4,10,1.21786143554717e-08,\
0.0001,4,11,4.95276510346084e-09,\
0.0001,4,12,1.90449009865108e-09,\
0.0001,4,13,7.251757141274e-10,\
0.0001,4,14,3.02451973078261e-10,\
0.0001,4,15,1.32189101468031e-10,\
0.0001,4,16,6.89125899178662e-11,\
0.0001,4,17,4.24582247897822e-11,\
0.0001,4,18,2.62977838372208e-10,\
0.0001,4,19,1.14931950626346e-10,\
0.0001,4,20,5.59867991096345e-11,\
0.0001,4,21,3.40090064198347e-11,\
0.0001,4,22,2.55967076183017e-11,\
0.0001,4,23,3.02565668572735e-10,\
0.0001,4,24,2.18565365522634e-10,\
0.0001,4,25,1.8199913226556e-10,\
0.0001,4,26,2.27580379991701e-10,\
0.0001,4,27,1.04715301770851e-10,\
0.0001,4,28,5.43384044941077e-11,\
0.0001,4,29,1.42105733954584e-10,\
0.0001,4,30,7.70746022189906e-11,\
0.0001,4,31,4.87018237708154e-11,\
0.0001,4,32,3.92308273420608e-11,\
0.0001,4,33,6.91250226459884e-11,\
0.0001,4,34,9.30007720469635e-11,\
0.0001,4,35,5.71072111439806e-11,\
0.0001,4,36,1.01839861022782e-12,\
0.0001,4,37,7.91027768946881e-10,\
0.0001,4,38,0,\
0.0001,4,39,0,\
0.0001,4,40,0,\
0.0001,4,41,0,\
0.0001,4,42,0,\
0.0001,4,43,0,\
0.0001,4,44,0,\
0.0001,4,45,0,\
0.0001,4,46,0,\
0.0001,4,47,0,\
0.0001,4,48,0,\
0.0001,4,49,0,\
0.0001,4,50,0,\
0.0001,5,1,8.12727278604804e-13,\
0.0001,5,2,1.79389625480764e-10,\
0.0001,5,3,3.51494818388996e-10,\
0.0001,5,4,3.07671489141577e-10,\
0.0001,5,5,3.75778141117133e-10,\
0.0001,5,6,3.57082417946459e-09,\
0.0001,5,7,2.88431391917073e-08,\
0.0001,5,8,3.04514565372425e-08,\
0.0001,5,9,1.40573693408815e-08,\
0.0001,5,10,3.95519162998523e-09,\
0.0001,5,11,1.06223510904209e-09,\
0.0001,5,12,2.77379227602257e-10,\
0.0001,5,13,9.55883921089109e-11,\
0.0001,5,14,3.72839667602685e-10,\
0.0001,5,15,1.04377463497368e-10,\
0.0001,5,16,4.47576066289267e-10,\
0.0001,5,17,1.17365020763124e-10,\
0.0001,5,18,4.34578961842784e-11,\
0.0001,5,19,2.32408589857328e-11,\
0.0001,5,20,1.69257784919949e-11,\
0.0001,5,21,2.26261803295739e-11,\
0.0001,5,22,1.99111339623116e-11,\
0.0001,5,23,2.37448377909207e-10,\
0.0001,5,24,1.57579818298718e-10,\
0.0001,5,25,1.16664664226752e-10,\
0.0001,5,26,4.28172760153846e-11,\
0.0001,5,27,2.13298940322997e-11,\
0.0001,5,28,1.53508131738342e-11,\
0.0001,5,29,1.01381311192308e-10,\
0.0001,5,30,1.20231094898701e-10,\
0.0001,5,31,4.79831125872396e-11,\
0.0001,5,32,5.8231846767624e-11,\
0.0001,5,33,1.85687721265359e-10,\
0.0001,5,34,1.16752900522427e-10,\
0.0001,5,35,1.1620569662037e-10,\
0.0001,5,36,1.29981653567065e-10,\
0.0001,5,37,8.21355961074271e-11,\
0.0001,5,38,7.30570260998668e-11,\
0.0001,5,39,3.43218990331126e-11,\
0.0001,5,40,1.96232102681638e-11,\
0.0001,5,41,7.32995318431876e-11,\
0.0001,5,42,1.37964576293661e-10,\
0.0001,5,43,1.06551388314694e-10,\
0.0001,5,44,1.34077097908851e-10,\
0.0001,5,45,9.24213765847797e-11,\
0.0001,5,46,2.21800528987738e-10,\
0.0001,5,47,2.03095966926287e-10,\
0.0001,5,48,2.78127951306818e-10,\
0.0001,5,49,1.64927220172911e-10,\
0.0001,5,50,1.03673019807638e-10,\
0.0001,6,1,5.01698500449173e-09,\
0.0001,6,2,1.57707171586046e-08,\
0.0001,6,3,2.72145079839817e-08,\
0.0001,6,4,3.13415793782051e-08,\
0.0001,6,5,2.86284538303571e-08,\
0.0001,6,6,1.54367569972043e-08,\
0.0001,6,7,5.8438644034632e-09,\
0.0001,6,8,1.77230053421842e-09,\
0.0001,6,9,4.53960022889813e-10,\
0.0001,6,10,1.00277859609804e-10,\
0.0001,6,11,3.09703038867924e-11,\
0.0001,6,12,3.18736717571157e-11,\
0.0001,6,13,3.05994089159091e-10,\
0.0001,6,14,7.82017029401709e-11,\
0.0001,6,15,2.15222003627907e-11,\
0.0001,6,16,1.2718554704085e-11,\
0.0001,6,17,1.17679527616129e-11,\
0.0001,6,18,1.85789163257815e-10,\
0.0001,6,19,5.2535898029985e-11,\
0.0001,6,20,2.13118531490015e-11,\
0.0001,6,21,1.17634021542504e-11,\
0.0001,6,22,9.44226099540741e-12,\
0.0001,6,23,1.82096707748538e-10,\
0.0001,6,24,1.37596400931785e-10,\
0.0001,6,25,4.13923964407514e-11,\
0.0001,6,26,2.45847409172714e-11,\
0.0001,6,27,1.46579562583931e-11,\
0.0001,6,28,1.07065532233333e-11,\
0.0001,6,29,9.03514607227012e-12,\
0.0001,6,30,6.98456447948718e-12,\
0.0001,6,31,2.36237687709913e-11,\
0.0001,6,32,1.31799365832579e-11,\
0.0001,6,33,8.38434260106061e-12,\
0.0001,6,34,6.47637116208459e-12,\
0.0001,6,35,5.18571641043219e-12,\
0.0001,6,36,4.46045146065089e-12,\
0.0001,6,37,4.34219331441177e-12,\
0.0001,6,38,5.41410899547445e-12,\
0.0001,6,39,5.50470406637681e-12,\
0.0001,6,40,4.327305025e-12,\
0.0001,6,41,3.70289947797102e-12,\
0.0001,6,42,2.98924033681686e-11,\
0.0001,6,43,1.78089576017442e-11,\
0.0001,6,44,8.81816546952105e-12,\
0.0001,6,45,5.66430891239067e-12,\
0.0001,6,46,4.72617219137427e-12,\
0.0001,6,47,3.95964661735905e-12,\
0.0001,6,48,2.19199097952522e-11,\
0.0001,6,49,1.46641195992604e-11,\
0.0001,6,50,7.64194430251108e-12,\
0.001,3.0,1,1.20869349194462e-11,\
0.001,3.0,2,1.27884718659601e-11,\
0.001,3.0,3,9.48697832421489e-12,\
0.001,3.0,4,7.69314169974075e-12,\
0.001,3.0,5,1.53418931859473e-11,\
0.001,3.0,6,3.43730831098274e-11,\
0.001,3.0,7,1.33581112114491e-11,\
0.001,3.0,8,2.20601055757989e-11,\
0.001,3.0,9,2.09176192703881e-11,\
0.001,3.0,10,1.58076180204254e-11,\
0.001,3.0,11,1.82535392340562e-11,\
0.001,3.0,12,8.73528063656961e-12,\
0.001,3.0,13,7.4605691748235e-12,\
0.001,3.0,14,1.73575517700536e-11,\
0.001,3.0,15,2.13185194330708e-11,\
0.001,3.0,16,1.42812652488764e-11,\
0.001,3.0,17,1.86132775690038e-11,\
0.001,3.0,18,1.82578040200616e-11,\
0.001,3.0,19,2.92742056925588e-11,\
0.001,3.0,20,3.07354108787915e-11,\
0.001,3.0,21,3.45827776546054e-11,\
0.001,3.0,22,0,\
0.001,3.0,23,0,\
0.001,3.0,24,0,\
0.001,3.0,25,0,\
0.001,3.0,26,0,\
0.001,3.0,27,0,\
0.001,3.0,28,0,\
0.001,3.0,29,0,\
0.001,3.0,30,0,\
0.001,3.0,31,0,\
0.001,3.0,32,0,\
0.001,3.0,33,0,\
0.001,3.0,34,0,\
0.001,3.0,35,0,\
0.001,3.0,36,0,\
0.001,3.0,37,0,\
0.001,3.0,38,0,\
0.001,3.0,39,0,\
0.001,3.0,40,0,\
0.001,3.0,41,0,\
0.001,3.0,42,0,\
0.001,3.0,43,0,\
0.001,3.0,44,0,\
0.001,3.0,45,0,\
0.001,3.0,46,0,\
0.001,3.0,47,0,\
0.001,3.0,48,0,\
0.001,3.0,49,0,\
0.001,3.0,50,0,\
0.001,4.0,1,9.34064843710314e-12,\
0.001,4.0,2,1.44183704372777e-11,\
0.001,4.0,3,1.68065799227077e-11,\
0.001,4.0,4,1.86395120871521e-11,\
0.001,4.0,5,1.10328209720768e-11,\
0.001,4.0,6,2.49239643179106e-11,\
0.001,4.0,7,2.29267189829963e-11,\
0.001,4.0,8,8.82746933488425e-11,\
0.001,4.0,9,3.7917593222638e-10,\
0.001,4.0,10,1.29754390437371e-09,\
0.001,4.0,11,3.17880622774685e-09,\
0.001,4.0,12,5.19235052817445e-09,\
0.001,4.0,13,4.91005988587379e-09,\
0.001,4.0,14,3.78319409018025e-09,\
0.001,4.0,15,3.49695837962104e-09,\
0.001,4.0,16,2.9041563145799e-09,\
0.001,4.0,17,2.3021313140447e-09,\
0.001,4.0,18,1.71105611560366e-09,\
0.001,4.0,19,9.29871994091174e-10,\
0.001,4.0,20,3.77856103990995e-10,\
0.001,4.0,21,1.54672118522783e-10,\
0.001,4.0,22,6.78470885163372e-11,\
0.001,4.0,23,3.43154126382129e-11,\
0.001,4.0,24,2.31907786279457e-11,\
0.001,4.0,25,1.61976637652488e-11,\
0.001,4.0,26,1.04074776394331e-10,\
0.001,4.0,27,1.24011208980273e-10,\
0.001,4.0,28,5.48302690785676e-11,\
0.001,4.0,29,2.65313738068768e-11,\
0.001,4.0,30,1.46808642294985e-11,\
0.001,4.0,31,9.31687730788229e-12,\
0.001,4.0,32,6.77204665181552e-12,\
0.001,4.0,33,5.49930278660334e-12,\
0.001,4.0,34,4.54822382250526e-12,\
0.001,4.0,35,3.79349351786048e-12,\
0.001,4.0,36,2.52591111301115e-11,\
0.001,4.0,37,1.58570504088752e-11,\
0.001,4.0,38,9.00302857210716e-12,\
0.001,4.0,39,5.3579994983932e-12,\
0.001,4.0,40,3.40421498219772e-12,\
0.001,4.0,41,2.36616240123929e-12,\
0.001,4.0,42,1.79767114632415e-12,\
0.001,4.0,43,1.38245852518945e-12,\
0.001,4.0,44,7.57500061725559e-12,\
0.001,4.0,45,9.5669400996585e-12,\
0.001,4.0,46,4.88424419451353e-12,\
0.001,4.0,47,2.60690942129532e-12,\
0.001,4.0,48,1.55162573713238e-12,\
0.001,4.0,49,1.02286492451058e-12,\
0.001,4.0,50,7.59653928390611e-13,\
0.001,5.0,1,5.61581596283264e-12,\
0.001,5.0,2,2.69104283256821e-11,\
0.001,5.0,3,3.31685775065906e-11,\
0.001,5.0,4,2.11271118068156e-10,\
0.001,5.0,5,1.08728545623864e-09,\
0.001,5.0,6,4.14344006734307e-09,\
0.001,5.0,7,7.05392806175939e-09,\
0.001,5.0,8,5.37016491827719e-09,\
0.001,5.0,9,4.57958506423295e-09,\
0.001,5.0,10,2.46023225733244e-09,\
0.001,5.0,11,1.12813367517634e-09,\
0.001,5.0,12,3.76760493509422e-10,\
0.001,5.0,13,1.37161874764629e-10,\
0.001,5.0,14,4.59549337835974e-11,\
0.001,5.0,15,1.06020266063953e-10,\
0.001,5.0,16,3.15376859689258e-11,\
0.001,5.0,17,1.07985951153787e-11,\
0.001,5.0,18,5.62093653250804e-12,\
0.001,5.0,19,5.86171131664363e-11,\
0.001,5.0,20,1.60360272009985e-11,\
0.001,5.0,21,5.32979932984729e-12,\
0.001,5.0,22,2.04118755275493e-11,\
0.001,5.0,23,6.75666694395867e-12,\
0.001,5.0,24,2.9308919237502e-12,\
0.001,5.0,25,2.1652568674621e-12,\
0.001,5.0,26,1.78107134068116e-12,\
0.001,5.0,27,1.5531787229419e-12,\
0.001,5.0,28,1.31091139712063e-12,\
0.001,5.0,29,1.07955372591421e-12,\
0.001,5.0,30,8.80616821176279e-13,\
0.001,5.0,31,7.910310312979e-12,\
0.001,5.0,32,3.07193639712761e-12,\
0.001,5.0,33,1.25730783519232e-12,\
0.001,5.0,34,6.98594008341166e-13,\
0.001,5.0,35,4.70705245640097e-13,\
0.001,5.0,36,3.67892686045091e-13,\
0.001,5.0,37,3.09623802214605e-13,\
0.001,5.0,38,2.56868405982839e-13,\
0.001,5.0,39,2.1977852738229e-13,\
0.001,5.0,40,1.82710505202877e-13,\
0.001,5.0,41,1.55202609937503e-13,\
0.001,5.0,42,1.08838196188126e-12,\
0.001,5.0,43,5.06474436260279e-13,\
0.001,5.0,44,8.97860822453234e-13,\
0.001,5.0,45,4.17000580098679e-13,\
0.001,5.0,46,5.96371424850998e-13,\
0.001,5.0,47,2.72693232453931e-13,\
0.001,5.0,48,1.31195676531687e-13,\
0.001,5.0,49,8.13337111430768e-14,\
0.001,5.0,50,5.39977898281153e-13,\
0.001,6.0,1,6.07674441505903e-09,\
0.001,6.0,2,6.41893991283761e-09,\
0.001,6.0,3,4.81217625309407e-09,\
0.001,6.0,4,4.4277733117812e-09,\
0.001,6.0,5,2.22595953775727e-09,\
0.001,6.0,6,1.00373785945669e-09,\
0.001,6.0,7,4.29045870336577e-10,\
0.001,6.0,8,1.58706577649457e-10,\
0.001,6.0,9,5.72580299414358e-11,\
0.001,6.0,10,1.9995621402734e-11,\
0.001,6.0,11,6.5778243076894e-12,\
0.001,6.0,12,3.49513564284029e-12,\
0.001,6.0,13,2.44864744019491e-12,\
0.001,6.0,14,3.94219031401756e-12,\
0.001,6.0,15,1.31943979958673e-11,\
0.001,6.0,16,6.03816468994706e-12,\
0.001,6.0,17,3.30972523988243e-12,\
0.001,6.0,18,2.3169454569229e-12,\
0.001,6.0,19,2.37802889812352e-12,\
0.001,6.0,20,6.2630188311563e-11,\
0.001,6.0,21,2.11840638845686e-11,\
0.001,6.0,22,5.31604549281933e-11,\
0.001,6.0,23,1.80586299598706e-11,\
0.001,6.0,24,5.35636950167524e-12,\
0.001,6.0,25,2.63207790357608e-12,\
0.001,6.0,26,2.0596378370976e-12,\
0.001,6.0,27,1.56899242187246e-12,\
0.001,6.0,28,1.32097045239691e-12,\
0.001,6.0,29,1.19550493727539e-12,\
0.001,6.0,30,4.24517578139657e-11,\
0.001,6.0,31,1.80423389692933e-11,\
0.001,6.0,32,9.47483073714161e-12,\
0.001,6.0,33,9.14253979115772e-12,\
0.001,6.0,34,2.02886608819977e-11,\
0.001,6.0,35,8.42115041801148e-12,\
0.001,6.0,36,2.54669383743399e-12,\
0.001,6.0,37,8.9407648343626e-13,\
0.001,6.0,38,4.06741670278036e-12,\
0.001,6.0,39,1.98125454822025e-12,\
0.001,6.0,40,6.06938787404104e-12,\
0.001,6.0,41,2.86916548230776e-12,\
0.001,6.0,42,9.80202897967255e-13,\
0.001,6.0,43,3.85734450845587e-13,\
0.001,6.0,44,8.87033876972468e-13,\
0.001,6.0,45,4.87735359587362e-13,\
0.001,6.0,46,2.13022107194726e-13,\
0.001,6.0,47,1.15280464324972e-13,\
0.001,6.0,48,1.10528332672579e-12,\
0.001,6.0,49,9.21136766039024e-13,\
0.001,6.0,50,6.7358153107001e-13,\
0.004,3,1,2.96862464057499e-10,\
0.004,3,2,2.99941435278801e-10,\
0.004,3,3,2.77937452371882e-10,\
0.004,3,4,2.42932340070686e-10,\
0.004,3,5,2.15464915415256e-10,\
0.004,3,6,1.91268768020731e-10,\
0.004,3,7,1.58181791212697e-10,\
0.004,3,8,1.30273803092045e-10,\
0.004,3,9,1.10382663158186e-10,\
0.004,3,10,8.09737555192769e-11,\
0.004,3,11,5.99650515451376e-11,\
0.004,3,12,2.76496025313072e-11,\
0.004,3,13,7.46341110728905e-12,\
0.004,3,14,7.39180815785252e-13,\
0.004,3,15,1.3788843174568e-12,\
0.004,3,16,1.05123001354425e-11,\
0.004,3,17,2.61919844692154e-12,\
0.004,3,18,6.23442638819972e-13,\
0.004,3,19,2.3933776999945e-12,\
0.004,3,20,1.05054220818403e-12,\
0.004,3,21,7.10135173397688e-13,\
0.004,3,22,9.88217989521034e-13,\
0.004,3,23,4.81349006046026e-12,\
0.004,3,24,0,\
0.004,3,25,0,\
0.004,3,26,0,\
0.004,3,27,0,\
0.004,3,28,0,\
0.004,3,29,0,\
0.004,3,30,0,\
0.004,3,31,0,\
0.004,3,32,0,\
0.004,3,33,0,\
0.004,3,34,0,\
0.004,3,35,0,\
0.004,3,36,0,\
0.004,3,37,0,\
0.004,3,38,0,\
0.004,3,39,0,\
0.004,3,40,0,\
0.004,3,41,0,\
0.004,3,42,0,\
0.004,3,43,0,\
0.004,3,44,0,\
0.004,3,45,0,\
0.004,3,46,0,\
0.004,3,47,0,\
0.004,3,48,0,\
0.004,3,49,0,\
0.004,3,50,0,\
0.004,4,1,1.97127994684066e-10,\
0.004,4,2,1.02895088339623e-10,\
0.004,4,3,1.94813089853333e-11,\
0.004,4,4,6.22338294646934e-12,\
0.004,4,5,1.31310651898772e-11,\
0.004,4,6,1.47202720251855e-11,\
0.004,4,7,2.94403012436731e-11,\
0.004,4,8,3.98848717775717e-11,\
0.004,4,9,2.10701244852e-10,\
0.004,4,10,9.40895807569061e-10,\
0.004,4,11,9.73730560353982e-10,\
0.004,4,12,3.68542566489738e-09,\
0.004,4,13,1.04359699550979e-08,\
0.004,4,14,1.24795447931698e-08,\
0.004,4,15,1.79006335366972e-08,\
0.004,4,16,2.32272346533587e-08,\
0.004,4,17,1.93810134472681e-08,\
0.004,4,18,2.21221516269691e-08,\
0.004,4,19,1.83272015667082e-08,\
0.004,4,20,1.83956406825297e-08,\
0.004,4,21,1.54945137102804e-08,\
0.004,4,22,1.41713920403476e-08,\
0.004,4,23,1.30439767874065e-08,\
0.004,4,24,1.10813198617684e-08,\
0.004,4,25,9.79991412161994e-09,\
0.004,4,26,8.4173670914787e-09,\
0.004,4,27,6.50474145708885e-09,\
0.004,4,28,2.38531268432514e-09,\
0.004,4,29,9.56543164856115e-11,\
0.004,4,30,3.78394770521261e-09,\
0.004,4,31,0,\
0.004,4,32,0,\
0.004,4,33,0,\
0.004,4,34,0,\
0.004,4,35,0,\
0.004,4,36,0,\
0.004,4,37,0,\
0.004,4,38,0,\
0.004,4,39,0,\
0.004,4,40,0,\
0.004,4,41,0,\
0.004,4,42,0,\
0.004,4,43,0,\
0.004,4,44,0,\
0.004,4,45,0,\
0.004,4,46,0,\
0.004,4,47,0,\
0.004,4,48,0,\
0.004,4,49,0,\
0.004,4,50,0,\
0.004,5,1,2.86739832144961e-11,\
0.004,5,2,5.91544644258467e-12,\
0.004,5,3,3.38110127204245e-11,\
0.004,5,4,1.16600210492754e-10,\
0.004,5,5,6.10226415038285e-10,\
0.004,5,6,2.98767279422125e-09,\
0.004,5,7,1.22938142590028e-08,\
0.004,5,8,2.81987461968504e-08,\
0.004,5,9,3.25107957284595e-08,\
0.004,5,10,3.55083480669192e-08,\
0.004,5,11,3.19227393978235e-08,\
0.004,5,12,2.4841385747541e-08,\
0.004,5,13,1.6882168231681e-08,\
0.004,5,14,1.02716477642412e-08,\
0.004,5,15,5.87753642371459e-09,\
0.004,5,16,3.35912091312821e-09,\
0.004,5,17,2.81857234284274e-09,\
0.004,5,18,1.70195930682493e-09,\
0.004,5,19,1.04009875492611e-09,\
0.004,5,20,6.56728208247525e-10,\
0.004,5,21,4.42042419353906e-10,\
0.004,5,22,3.05692281068999e-10,\
0.004,5,23,2.1500847725791e-10,\
0.004,5,24,1.55233632071636e-10,\
0.004,5,25,1.17499168715128e-10,\
0.004,5,26,9.86267699379243e-11,\
0.004,5,27,8.43515765063291e-11,\
0.004,5,28,3.3706457013202e-10,\
0.004,5,29,2.37812591740413e-10,\
0.004,5,30,1.6156802339e-10,\
0.004,5,31,1.10782676978022e-10,\
0.004,5,32,8.22827831158536e-11,\
0.004,5,33,6.31471973333333e-11,\
0.004,5,34,4.82051274841875e-11,\
0.004,5,35,3.85640656212446e-11,\
0.004,5,36,3.29234803383459e-11,\
0.004,5,37,2.85829520075512e-11,\
0.004,5,38,2.32285324090909e-11,\
0.004,5,39,2.04364460426894e-11,\
0.004,5,40,1.81251547871444e-11,\
0.004,5,41,1.5407009032839e-11,\
0.004,5,42,1.33116864989384e-11,\
0.004,5,43,1.19802169364407e-11,\
0.004,5,44,1.12359460108814e-11,\
0.004,5,45,1.05133837123377e-11,\
0.004,5,46,9.43009537658432e-12,\
0.004,5,47,8.45110424752475e-12,\
0.004,5,48,1.03731734908881e-11,\
0.004,5,49,8.70229330745562e-12,\
0.004,5,50,7.62833776589242e-12,\
0.004,6,1,1.30844623961538e-08,\
0.004,6,2,3.12757786e-08,\
0.004,6,3,4.08432085225933e-08,\
0.004,6,4,4.31702178557312e-08,\
0.004,6,5,3.79319841650672e-08,\
0.004,6,6,2.80371512854512e-08,\
0.004,6,7,1.89417135855379e-08,\
0.004,6,8,1.19694539e-08,\
0.004,6,9,7.27928986219136e-09,\
0.004,6,10,4.29776410043478e-09,\
0.004,6,11,3.44024720292072e-09,\
0.004,6,12,2.14513161902246e-09,\
0.004,6,13,1.21936909040951e-09,\
0.004,6,14,7.15686520788804e-10,\
0.004,6,15,4.34528785896168e-10,\
0.004,6,16,2.79101760361446e-10,\
0.004,6,17,1.86189404238489e-10,\
0.004,6,18,1.32642045959368e-10,\
0.004,6,19,9.70168316347439e-11,\
0.004,6,20,7.51863343497758e-11,\
0.004,6,21,6.82544293414097e-11,\
0.004,6,22,7.26219156662909e-11,\
0.004,6,23,8.3125925431016e-11,\
0.004,6,24,1.05971845308839e-10,\
0.004,6,25,8.21014107368421e-11,\
0.004,6,26,6.77597482715789e-11,\
0.004,6,27,5.44118699526262e-11,\
0.004,6,28,4.72995697126316e-11,\
0.004,6,29,4.39366572108559e-11,\
0.004,6,30,3.47912582502596e-11,\
0.004,6,31,3.13666344716202e-11,\
0.004,6,32,2.98557464726891e-11,\
0.004,6,33,2.51683897843137e-11,\
0.004,6,34,2.33227565582627e-11,\
0.004,6,35,2.07553823176972e-11,\
0.004,6,36,1.85610731750267e-11,\
0.004,6,37,1.67918104345048e-11,\
0.004,6,38,1.39236898872651e-11,\
0.004,6,39,1.37452814082715e-11,\
0.004,6,40,1.24031555989247e-11,\
0.004,6,41,1.01548748954352e-11,\
0.004,6,42,8.9775867715368e-12,\
0.004,6,43,8.05623694072052e-12,\
0.004,6,44,7.18948045547046e-12,\
0.004,6,45,6.38887778093174e-12,\
0.004,6,46,5.33202767162162e-12,\
0.004,6,47,4.71803815476992e-12,\
0.004,6,48,4.12490805711184e-12,\
0.004,6,49,3.62330237857143e-12,\
0.004,6,50,3.49140427741585e-12,\
0.008,3,1,6.66388462330005e-10,\
0.008,3,2,6.79885216049275e-10,\
0.008,3,3,6.97400561284557e-10,\
0.008,3,4,7.10013280289291e-10,\
0.008,3,5,7.24152028120238e-10,\
0.008,3,6,7.27407332233969e-10,\
0.008,3,7,7.36239374429381e-10,\
0.008,3,8,7.34597550462277e-10,\
0.008,3,9,7.40494998816131e-10,\
0.008,3,10,7.34047431824269e-10,\
0.008,3,11,6.93017495928369e-10,\
0.008,3,12,6.52052087704718e-10,\
0.008,3,13,5.9131672393558e-10,\
0.008,3,14,5.58585169978681e-10,\
0.008,3,15,5.2352380321875e-10,\
0.008,3,16,4.74078185010938e-10,\
0.008,3,17,4.37213493455575e-10,\
0.008,3,18,3.93365952297925e-10,\
0.008,3,19,3.41714370905707e-10,\
0.008,3,20,2.98394589553849e-10,\
0.008,3,21,2.75754966613375e-10,\
0.008,3,22,2.39086706101924e-10,\
0.008,3,23,2.04845134846658e-10,\
0.008,3,24,1.60096112142593e-10,\
0.008,3,25,1.27761449895338e-10,\
0.008,3,26,9.50707133799804e-11,\
0.008,3,27,7.2637287805005e-11,\
0.008,3,28,6.23040355453628e-11,\
0.008,3,29,0,\
0.008,3,30,0,\
0.008,3,31,0,\
0.008,3,32,0,\
0.008,3,33,0,\
0.008,3,34,0,\
0.008,3,35,0,\
0.008,3,36,0,\
0.008,3,37,0,\
0.008,3,38,0,\
0.008,3,39,0,\
0.008,3,40,0,\
0.008,3,41,0,\
0.008,3,42,0,\
0.008,3,43,0,\
0.008,3,44,0,\
0.008,3,45,0,\
0.008,3,46,0,\
0.008,3,47,0,\
0.008,3,48,0,\
0.008,3,49,0,\
0.008,3,50,0,\
0.008,4,1,4.97742750572473e-10,\
0.008,4,2,3.34690366955556e-10,\
0.008,4,3,6.7642847477621e-11,\
0.008,4,4,5.7772196644765e-12,\
0.008,4,5,2.8191154509161e-12,\
0.008,4,6,1.58474439688458e-11,\
0.008,4,7,1.29868702798343e-11,\
0.008,4,8,1.5639593066932e-11,\
0.008,4,9,6.39627552781843e-11,\
0.008,4,10,2.03216539151763e-10,\
0.008,4,11,3.49439934828623e-10,\
0.008,4,12,3.06153278094962e-10,\
0.008,4,13,8.00451670629608e-10,\
0.008,4,14,1.89722163388202e-09,\
0.008,4,15,1.77908084367753e-09,\
0.008,4,16,3.92511406490175e-09,\
0.008,4,17,4.84894813951351e-09,\
0.008,4,18,4.46326294864e-09,\
0.008,4,19,3.54125194134718e-09,\
0.008,4,20,7.38051795759686e-10,\
0.008,4,21,3.20728508438184e-10,\
0.008,4,22,0,\
0.008,4,23,0,\
0.008,4,24,0,\
0.008,4,25,0,\
0.008,4,26,0,\
0.008,4,27,0,\
0.008,4,28,0,\
0.008,4,29,0,\
0.008,4,30,0,\
0.008,4,31,0,\
0.008,4,32,0,\
0.008,4,33,0,\
0.008,4,34,0,\
0.008,4,35,0,\
0.008,4,36,0,\
0.008,4,37,0,\
0.008,4,38,0,\
0.008,4,39,0,\
0.008,4,40,0,\
0.008,4,41,0,\
0.008,4,42,0,\
0.008,4,43,0,\
0.008,4,44,0,\
0.008,4,45,0,\
0.008,4,46,0,\
0.008,4,47,0,\
0.008,4,48,0,\
0.008,4,49,0,\
0.008,4,50,0,\
0.008,5,1,5.61201091511155e-11,\
0.008,5,2,1.806289532282e-12,\
0.008,5,3,6.10952405301394e-12,\
0.008,5,4,1.03240941463295e-11,\
0.008,5,5,8.81235135462963e-11,\
0.008,5,6,3.06134350960059e-10,\
0.008,5,7,1.71991142442225e-09,\
0.008,5,8,5.26000341786703e-09,\
0.008,5,9,1.5562899115852e-08,\
0.008,5,10,2.78584946838143e-08,\
0.008,5,11,3.22524375127582e-08,\
0.008,5,12,3.41675941278539e-08,\
0.008,5,13,3.17936667275747e-08,\
0.008,5,14,2.62825583307522e-08,\
0.008,5,15,2.12935799820106e-08,\
0.008,5,16,1.64424311396534e-08,\
0.008,5,17,1.19492943277664e-08,\
0.008,5,18,8.88765252502513e-09,\
0.008,5,19,6.06242256633466e-09,\
0.008,5,20,4.09176785907753e-09,\
0.008,5,21,2.7746768390873e-09,\
0.008,5,22,2.79699491116601e-09,\
0.008,5,23,2.75306615766568e-09,\
0.008,5,24,1.9382390589372e-09,\
0.008,5,25,1.3622388258002e-09,\
0.008,5,26,1.57285074932171e-09,\
0.008,5,27,1.14587929039216e-09,\
0.008,5,28,1.33937483118793e-09,\
0.008,5,29,1.00066804640594e-09,\
0.008,5,30,7.37895660842419e-10,\
0.008,5,31,5.43865258843469e-10,\
0.008,5,32,4.10389086136364e-10,\
0.008,5,33,3.13814719262213e-10,\
0.008,5,34,2.40596090538618e-10,\
0.008,5,35,1.87024602697769e-10,\
0.008,5,36,1.45663285757895e-10,\
0.008,5,37,1.16301383534392e-10,\
0.008,5,38,9.54072631825993e-11,\
0.008,5,39,7.70768487605633e-11,\
0.008,5,40,6.27812377797553e-11,\
0.008,5,41,5.24811292274633e-11,\
0.008,5,42,4.3961893865867e-11,\
0.008,5,43,3.76894957182017e-11,\
0.008,5,44,3.26670726469274e-11,\
0.008,5,45,2.7908026876652e-11,\
0.008,5,46,2.4087199096956e-11,\
0.008,5,47,2.1326491520362e-11,\
0.008,5,48,1.90092788175439e-11,\
0.008,5,49,1.73705950875146e-11,\
0.008,5,50,1.51207688436724e-11,\
0.008,6,1,5.186865539375e-10,\
0.008,6,2,4.34511015350299e-09,\
0.008,6,3,1.75324294316716e-08,\
0.008,6,4,3.25415714472934e-08,\
0.008,6,5,4.17909837638889e-08,\
0.008,6,6,4.33594053646113e-08,\
0.008,6,7,3.96846993025641e-08,\
0.008,6,8,3.25452643159145e-08,\
0.008,6,9,2.39649340680272e-08,\
0.008,6,10,1.67757605934783e-08,\
0.008,6,11,1.14167200410256e-08,\
0.008,6,12,7.60291053366733e-09,\
0.008,6,13,5.0420677226e-09,\
0.008,6,14,3.41616852423664e-09,\
0.008,6,15,2.31517639406308e-09,\
0.008,6,16,1.58123764776119e-09,\
0.008,6,17,1.12536718518519e-09,\
0.008,6,18,8.92928475645439e-10,\
0.008,6,19,6.35844545225695e-10,\
0.008,6,20,4.54141379328744e-10,\
0.008,6,21,3.35036714849498e-10,\
0.008,6,22,2.54846789572368e-10,\
0.008,6,23,1.94131076581059e-10,\
0.008,6,24,1.55052843076923e-10,\
0.008,6,25,1.31004232193878e-10,\
0.008,6,26,1.07835918926164e-10,\
0.008,6,27,9.29428635403727e-11,\
0.008,6,28,8.25248339606299e-11,\
0.008,6,29,3.80563475336434e-09,\
0.008,6,30,2.83243873238994e-09,\
0.008,6,31,2.17994964711388e-09,\
0.008,6,32,1.47558409530516e-09,\
0.008,6,33,9.93189485523809e-10,\
0.008,6,34,6.85744115757098e-10,\
0.008,6,35,4.75646943374613e-10,\
0.008,6,36,3.33024427387247e-10,\
0.008,6,37,2.41227420333333e-10,\
0.008,6,38,1.73790944614094e-10,\
0.008,6,39,1.42624483936877e-10,\
0.008,6,40,1.092534378e-10,\
0.008,6,41,8.08138906465798e-11,\
0.008,6,42,6.32733116524064e-11,\
0.008,6,43,5.28030161160714e-11,\
0.008,6,44,4.44588518611599e-11,\
0.008,6,45,3.55900562478032e-11,\
0.008,6,46,2.89279050149254e-11,\
0.008,6,47,2.46576917329094e-11,\
0.008,6,48,2.08078642311321e-11,\
0.008,6,49,1.76532368495298e-11,\
0.008,6,50,1.51316562295597e-11,\
0.02,3,1,1.84810024388587e-09,\
0.02,3,2,1.84636018217734e-09,\
0.02,3,3,1.86442619161593e-09,\
0.02,3,4,1.90246942062449e-09,\
0.02,3,5,1.94617579110454e-09,\
0.02,3,6,1.99227976026376e-09,\
0.02,3,7,2.03631326453103e-09,\
0.02,3,8,2.08198679200398e-09,\
0.02,3,9,2.12138352773991e-09,\
0.02,3,10,2.15414405371958e-09,\
0.02,3,11,2.19269264853776e-09,\
0.02,3,12,2.22991868452452e-09,\
0.02,3,13,2.26224975662925e-09,\
0.02,3,14,2.29688593923681e-09,\
0.02,3,15,2.32673100753086e-09,\
0.02,3,16,2.35445026199392e-09,\
0.02,3,17,2.37474800314759e-09,\
0.02,3,18,2.39256108653155e-09,\
0.02,3,19,2.39865945501255e-09,\
0.02,3,20,2.40460216649599e-09,\
0.02,3,21,2.40039386232782e-09,\
0.02,3,22,2.36903580563803e-09,\
0.02,3,23,2.32223523157611e-09,\
0.02,3,24,2.30533213311209e-09,\
0.02,3,25,0,\
0.02,3,26,0,\
0.02,3,27,0,\
0.02,3,28,0,\
0.02,3,29,0,\
0.02,3,30,0,\
0.02,3,31,0,\
0.02,3,32,0,\
0.02,3,33,0,\
0.02,3,34,0,\
0.02,3,35,0,\
0.02,3,36,0,\
0.02,3,37,0,\
0.02,3,38,0,\
0.02,3,39,0,\
0.02,3,40,0,\
0.02,3,41,0,\
0.02,3,42,0,\
0.02,3,43,0,\
0.02,3,44,0,\
0.02,3,45,0,\
0.02,3,46,0,\
0.02,3,47,0,\
0.02,3,48,0,\
0.02,3,49,0,\
0.02,3,50,0,\
0.02,4,1,1.56982738363988e-09,\
0.02,4,2,1.58465775264443e-09,\
0.02,4,3,1.52744660678098e-09,\
0.02,4,4,1.35042687978102e-09,\
0.02,4,5,1.0014147426676e-09,\
0.02,4,6,4.33276409631342e-10,\
0.02,4,7,2.91505767846426e-11,\
0.02,4,8,6.48639034635792e-13,\
0.02,4,9,8.6061848838901e-13,\
0.02,4,10,1.08038037296658e-12,\
0.02,4,11,1.93472776222624e-12,\
0.02,4,12,1.27511350542464e-12,\
0.02,4,13,2.39714118785545e-12,\
0.02,4,14,1.39453185877359e-12,\
0.02,4,15,2.37069945520217e-12,\
0.02,4,16,3.90797836943479e-11,\
0.02,4,17,0,\
0.02,4,18,0,\
0.02,4,19,0,\
0.02,4,20,0,\
0.02,4,21,0,\
0.02,4,22,0,\
0.02,4,23,0,\
0.02,4,24,0,\
0.02,4,25,0,\
0.02,4,26,0,\
0.02,4,27,0,\
0.02,4,28,0,\
0.02,4,29,0,\
0.02,4,30,0,\
0.02,4,31,0,\
0.02,4,32,0,\
0.02,4,33,0,\
0.02,4,34,0,\
0.02,4,35,0,\
0.02,4,36,0,\
0.02,4,37,0,\
0.02,4,38,0,\
0.02,4,39,0,\
0.02,4,40,0,\
0.02,4,41,0,\
0.02,4,42,0,\
0.02,4,43,0,\
0.02,4,44,0,\
0.02,4,45,0,\
0.02,4,46,0,\
0.02,4,47,0,\
0.02,4,48,0,\
0.02,4,49,0,\
0.02,4,50,0,\
0.02,5,1,5.59508690145946e-11,\
0.02,5,2,1.16198010736739e-12,\
0.02,5,3,5.51176093753788e-12,\
0.02,5,4,7.41501481424955e-12,\
0.02,5,5,4.10129045541523e-11,\
0.02,5,6,2.53848328224253e-10,\
0.02,5,7,1.03280441727564e-09,\
0.02,5,8,3.163370849125e-09,\
0.02,5,9,6.91327786412214e-09,\
0.02,5,10,1.38640796150289e-08,\
0.02,5,11,2.05192855639205e-08,\
0.02,5,12,2.33798491781206e-08,\
0.02,5,13,2.57657891625e-08,\
0.02,5,14,2.92331225960784e-08,\
0.02,5,15,2.93671198073048e-08,\
0.02,5,16,2.76972065067651e-08,\
0.02,5,17,2.41986796838323e-08,\
0.02,5,18,1.56302496114942e-08,\
0.02,5,19,6.87997625326087e-09,\
0.02,5,20,8.05591476636268e-10,\
0.02,5,21,1.86327225030137e-10,\
0.02,5,22,3.57715819738227e-10,\
0.02,5,23,1.15507986389712e-09,\
0.02,5,24,0,\
0.02,5,25,0,\
0.02,5,26,0,\
0.02,5,27,0,\
0.02,5,28,0,\
0.02,5,29,0,\
0.02,5,30,0,\
0.02,5,31,0,\
0.02,5,32,0,\
0.02,5,33,0,\
0.02,5,34,0,\
0.02,5,35,0,\
0.02,5,36,0,\
0.02,5,37,0,\
0.02,5,38,0,\
0.02,5,39,0,\
0.02,5,40,0,\
0.02,5,41,0,\
0.02,5,42,0,\
0.02,5,43,0,\
0.02,5,44,0,\
0.02,5,45,0,\
0.02,5,46,0,\
0.02,5,47,0,\
0.02,5,48,0,\
0.02,5,49,0,\
0.02,5,50,0,\
0.02,6,1,1.28539190786753e-10,\
0.02,6,2,9.6345183075643e-10,\
0.02,6,3,4.22185960897059e-09,\
0.02,6,4,1.21598030586608e-08,\
0.02,6,5,2.10600890452617e-08,\
0.02,6,6,2.99698932628651e-08,\
0.02,6,7,3.69608743018868e-08,\
0.02,6,8,4.10723215460441e-08,\
0.02,6,9,4.25828329886507e-08,\
0.02,6,10,4.35293178626506e-08,\
0.02,6,11,4.17725156136891e-08,\
0.02,6,12,3.88102201640798e-08,\
0.02,6,13,3.55797413923648e-08,\
0.02,6,14,3.18988473682604e-08,\
0.02,6,15,2.77402747926221e-08,\
0.02,6,16,2.32264265074627e-08,\
0.02,6,17,1.93223171520875e-08,\
0.02,6,18,1.61915297802607e-08,\
0.02,6,19,1.3246891696477e-08,\
0.02,6,20,1.07365314268382e-08,\
0.02,6,21,8.70631959472743e-09,\
0.02,6,22,7.03832134990925e-09,\
0.02,6,23,5.73366644455782e-09,\
0.02,6,24,4.62276631521926e-09,\
0.02,6,25,3.71830354368108e-09,\
0.02,6,26,3.01180842347535e-09,\
0.02,6,27,2.43171452798319e-09,\
0.02,6,28,2.00347238579499e-09,\
0.02,6,29,1.65930496050081e-09,\
0.02,6,30,1.35235176011147e-09,\
0.02,6,31,1.13674559496514e-09,\
0.02,6,32,9.13780895665399e-10,\
0.02,6,33,6.51273366979715e-10,\
0.02,6,34,3.15245128838897e-10,\
0.02,6,35,3.59891575341729e-11,\
0.02,6,36,1.85523312443317e-11,\
0.02,6,37,9.42026075450543e-11,\
0.02,6,38,0,\
0.02,6,39,0,\
0.02,6,40,0,\
0.02,6,41,0,\
0.02,6,42,0,\
0.02,6,43,0,\
0.02,6,44,0,\
0.02,6,45,0,\
0.02,6,46,0,\
0.02,6,47,0,\
0.02,6,48,0,\
0.02,6,49,0,\
0.02,6,50,0
#define LITHIUM_TABLE_V1_LINES 1000
/* 3 data items */
